@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
/* cyrillic-ext */
/* ---------------- template styles ------------------------- */

table#main-table td#header {
	background-image: url( ../images/api-header-region-bg.png);
    height:80px;
}

table#main-table td#menu-panel {
	border-right: solid 1px #91961f;
	background-image: url(../images/api-server-menu-panel-bg.png);
	background-position: right top;
	background-repeat: repeat-y;
}


/* ---------------- header styles ------------------ */
div#header-div {
    height:80px;
    background: url( ../images/api-header-back.png) no-repeat left center,no-repeat left center, linear-gradient(45deg, rgb(0 0 0), #fea)!important;
}

div#header-div div.left-logo {
	background-image: url( ../images/logo.png );
	margin-left: 30px;
	margin-top: 25px;
	width: 50px;
	background-size: contain;
	height:50px;
	position: relative;
}

div#header-div div.left-logo:after {
	content: "Bê Ka LGSP";
	position: absolute;
	left: 109%;
	width: 155px;
	font-size: 22px;
	top: 14px;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
}
div#header-div div.left-logo:before {
	content: "console";
	position: absolute;
	color: white;
	background: red;
	left: calc(100% + 121px);
	padding: 2px 8px;
	top: -9px;
	border-radius: 4px;
	z-index: 999999;
}

div#header-div div.right-logo {
	/*background-image:url("../images/right-logo-bg.gif");
	background-position:right top;
	background-repeat:no-repeat;*/
	color:#cc362b;
	height:32px;
	margin-right:20px;
	line-height: 30px;
	margin-top:7px;
	padding-right:0px;
	padding-top:5px;
}
div#header-div div.header-links {
	margin-top:-20px;
}
div#header-div div.header-links div.right-links {
	margin-right: 0px;
	height: 35px;
	padding-top: 0px;
}
div#header-div div.header-links div.right-links ul {
	background:none;
	padding-left: 25px;
	padding-right: 15px;
	padding-top: 0px;
	padding-bottom: 7px;
}
#logged-user{
    color:#555;
}
/* ------------- menu styles ---------------------- */
div#menu {
}

div#menu ul.main {
}

div#menu ul.main li {
}

div#menu ul.main li.normal {
}

div#menu ul.main li a.menu-home {
background-image:url(../../admin/images/menu_header.gif);
height:28px;
}

div#menu ul.main li.menu-header {
	background-image: url(../images/api-server-menu-header.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
	height: 32px;
	line-height: 32px;
}

div#menu ul.main li a.menu-default {
}

div#menu ul.main li a.menu-default:hover {
	background-color: #EFECF5;
	border-bottom: solid 1px #C2B7D8;
	border-top: solid 1px #C2B7D8;
	color: #00447C;
}

div#menu ul.sub {
}

/* -------------- child no-01 styles -------------- */

div#menu ul.sub li.normal {

}

div#menu ul.sub li a.menu-default {
}

/* ----------- child no-01 (disabled) styles ------------------- */

div#menu ul.sub li a.menu-disabled-link {
	}

	div#menu ul.sub li a.menu-disabled-link:hover {
	}

/* -------------- child no-02 styles -------------- */

div#menu ul.sub li.normal ul.sub li a.menu-default {

}

/* -------------- child no-03 styles -------------- */

div#menu ul.sub li.normal ul.sub li.normal ul.sub li a.menu-default {
}

/* ------------- footer styles -------------------- */

div#footer-div div.footer-content div.poweredby {
	background-image: url(../images/powered-synapse.gif);
	background-position: right top;
}

/* ---- login styles ----- */


/* --------------- table styles -------------------- */

.tableOddRow{background-color: white;}
.tableEvenRow{background-color: #EFECF5;}

.button:hover{
	/*background-image:url(../images/esb-button-bg-hover.gif);
	border:solid 1px #8268A8;*/
}

/* =============================================================================================================== */



.cornerExpand {
    position: relative;
    top: 3px;
    left: -12px;
    cursor: pointer;
}

.cornerCollapse {
    position: relative;
    top: 3px;
    left: -12px;
    cursor: pointer;
}

/* chanaka */

.form-table td{
   padding-bottom:5px !important;
   padding-left:5px !important;
   padding-top:5px !important;
   padding-right:10px !important;
}
.form-table td div.indented{
    padding-left:7px !important;
    color:#595959 !important;
}
.form-table-left{
width:80px;
}
table#main-table td#header{
    height:80px;
}

.longTextField{
width:270px;
}
.rowAlone{
padding-top:10px;
padding-bottom:10px;
}
.tabedBox{
border:solid 1px #cccccc;
margin-left:10px;
padding:10px;
margin-bottom:10px;
}
/* chanaka end */

a.fact-selector-icon-link {
    background-image: url( ../images/facts-selector.gif );
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 20px;
    line-height: 17px;
    height: 17px;
    float: left;
    position: relative;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 3px;
    white-space: nowrap;
}
table#main-table td#middle-content {
background-color:#f5f6fb;
}
div#middle{background-color:#f5f6fb;min-height: calc(100vh - 163px);}
div#middle h2{
color:#8a2c3f;
}
div#menu ul.main li.menu-disabled-link{
	background-color:#eff1f9;
}

*:not(.material-icons){
  font-family: 'Josefin Sans', sans-serif!important;
}
/* Let's get this party started */
::-webkit-scrollbar {
  width: 5px;
  background-color: #f5f5f5;
  position: absolute;
  border-radius: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background-color: #f5f5f5;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background-color: #333333;
  border-radius: 5px;
}
div#footer-div div.footer-content div.copyright {
    color: transparent;
}

div#footer-div div.footer-content div.copyright::after {
    content: "Bê Ka LGSP v4.1.0 - BKHolding";
    color:black;
    position: absolute;
    left: 15px;
    z-index: 99;
    margin-top:1px;
}
div#middle div#features {
    display: none;
}

div#middle> table {
    width: 100px;
    margin: auto;
    padding-top: 186px;
}

#body>#middle>h2 {
    display: none;
}

#body>#middle>p {
    display: none;
}

